Bug 734845 - repoclosure failure in 16-Beta.TC1 DVDs
repoclosure failure in 16-Beta.TC1 DVDs
Product: Fedora
Classification: Fedora
Component: mozvoikko (Show other bugs)
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
Depends On:
Blocks: F16Beta/F16BetaBlocker
  Show dependency treegraph
Reported: 2011-08-31 11:29 EDT by Andre Robatino
Modified: 2011-09-09 17:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-09-09 17:18:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2011-08-31 11:29:51 EDT
Description of problem:
Running https://fedoraproject.org/wiki/QA:Testcase_Mediakit_Repoclosure .

i386 DVD:

Added myrepo repo from /media
Reading in repository metadata - please wait....
Checking Dependencies
Repos looked at: 1
Num Packages in Repos: 3076
package: mozvoikko-1.9.0-6.fc15.i686 from myrepo
  unresolved deps: 
     gecko-libs >= 0:6.0

x86_64 DVD:

Added myrepo repo from /media
Reading in repository metadata - please wait....
Checking Dependencies
Repos looked at: 1
Num Packages in Repos: 3068
package: mozvoikko-1.9.0-6.fc15.x86_64 from myrepo
  unresolved deps: 
     gecko-libs >= 0:6.0

Version-Release number of selected component (if applicable):
Comment 1 Ville-Pekka Vainio 2011-08-31 13:43:08 EDT
I thought this was already fixed, the new Firefox and other gecko packages were pushed to F-16 stable a couple of days ago.
Comment 2 Adam Williamson 2011-09-02 14:30:03 EDT
Discussed at 2011-09-02 blocker review meeting. Accepted as blocker under criterion "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install". This is a bit odd, note - why did the fc15 mozvoikko package turn up on an f16 compose? is this another case of bad inheritance? the f15 update may have been pushed stable before the f16 one, I guess. Ref:

https://admin.fedoraproject.org/updates/thunderbird-6.0-1.fc16,xulrunner-6.0-1.fc16,firefox-6.0-1.fc16,mozvoikko-1.9.0-6.fc16 (f16 update)

https://admin.fedoraproject.org/updates/perl-Gtk2-MozEmbed-0.09-1.fc15.2,mozvoikko-1.9.0-6.fc15,xulrunner-6.0-2.fc15,firefox-6.0-1.fc15,gnome-python2-extras-2.25.3-33.fc15 (f15 update)
Comment 3 James Laska 2011-09-06 10:04:06 EDT
Adding AcceptedBlocker whiteboard field in accordance with agreement in comment#2
Comment 4 Adam Williamson 2011-09-07 18:00:51 EDT
Dennis, any ideas here? will this be OK for TC2?
Comment 5 Dennis Gilmore 2011-09-08 21:55:26 EDT
Adam this should be fine for TC2. its because there had not previously been a f16 build so when the f15 update when to stable it showed up. ive tagged all the inherited builds into f16 i do need to make a mash change but at this point only new packages will show up and not updates.
Comment 6 Andre Robatino 2011-09-09 16:27:00 EDT
The repoclosure and file conflicts tests pass for 16 Beta TC2. Can this be closed?
Comment 7 Adam Williamson 2011-09-09 17:18:23 EDT
yes: based on comment #5 and #6, looks fine to close this.

Note You need to log in before you can comment on or make changes to this bug.